public class D1_HTtest
{
	   public static void main(String args[])
	   {
		   int N=5;
		   double Cd=1e7;
		   double K=10.0;
		   double dt=2.0;
		   double dx=0.004;
		   double Tb=0.0;
		   double Tin=200.0;
		   D1_HT d1=new D1_HT(N,Cd,K,dt,dx,Tb,Tin);
		   d1.solution();
		   
	   }
}